@media only screen and (min-width: 942px) and (max-width: 1170px) {
	
	.container { width:940px; }
	#main { width:650px; }
	
	#logo img {
		max-width:100%;
	}
	
	/* Featured area */
	.feat-item {
		height:574px;
		padding:15.2% 28.5%;
	}
	
	/* Grid item */
	.sp-grid > li {
		width:310px;
	}
	
		#main.fullwidth .sp-grid > li {
			width:450px;
		}
	
	/* Related items */
	.item-related {
		width:204px;
		margin-right:19px;
	}
	
	#main.fullwidth .item-related {
		width:292px;
		margin-right:32px;
	}
	#main.fullwidth .item-related:last-child {
		margin-right:0;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
	
	.container { width:726px; }
	
	#main { width:100%; }
	
	#sidebar {
		width:480px;
		margin:0 auto;
		float:none;
		overflow:hidden;
	}
	
	#logo img {
		max-width:100%;
	}
	
	/* Featured area */
	.feat-item {
		height:444px;
		pad